<div class="app-body-header">
  <div class="app-body-header__inner bg-body-color justify-content-center">
    <div class="row">
      <div class="text-white">
        <mat-card-title><h1 style="font-family: Geneva; font-weight: bolder; font-size: 2.5rem;"><b>CONTACT US</b></h1><p class="divider"></p></mat-card-title>
      </div>
    </div>
  </div>
</div>

<div class="row d-flex justify-content-center">
  <div class="col-md-10">
    <div class="card main-card mb-3">
      <div class="card-body">
        <mat-card class="example-card example-card-cust">
          <mat-card-content class="">
            <div class="row d-flex justify-content-center">
              <div class="row col-md-12">
                <div class="col-md-12">
                  <div><img class="mt-1 img-background-padding" mat-card-image style="max-height: 500px;" src="./assets/images/contact/contact.jpg" alt="Welcome"></div>
                  <div class="card text-block3">
                    <div>
                      <b>KAUTILYA EDUCATIONAL ACADEMY, MAKSI</b><br/>
                      Opp. Police Station, A.B. Road, Maksi,(Dist. Shajapur)<br/>
                      Phone: 07363233195<br/>
                      Mobile: 8989853478<br/>
                      E-mail: kautilyaeducational@rediffmail.com<br/>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </mat-card-content>
        </mat-card>
      </div>
    </div>
  </div>
</div>
